### Method

# ICalGLib VcardValue set_datetime

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_value_set_datetime (
      ICalVcardValue* self,
      const ICalVcardTime* value
    )

#### Description [src]

Sets value to the DATETIME `self`.

Available since: 4.0

#### Parameters

`value`

  Type: `const ICalVcardTime`

  The DATETIME value.

  The data is owned by the caller of the method.